» Ubuntu » Packages

Error

two or more packages specified (tinycdb natty)